document.addEventListener("DOMContentLoaded", event =>{
    event.preventDefault();
    const nav_toggle = document.querySelector(".menu-toggle");
    const nav_menu = document.querySelector(".nav-links");
    const nav_close = document.querySelector(".hide-menu");

    nav_toggle.addEventListener("click", event =>{
        event.preventDefault();
        nav_menu.classList.toggle("active");
    })

    nav_close.addEventListener("click", event =>{
        event.preventDefault();
        nav_menu.classList.remove("active");
    })
});

